uuid: 8bbb49ac-ef44-40cb-a55a-00246cf8a99e
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_title_1
    - node.type.slider1
id: node.slider1.field_title_1
field_name: field_title_1
entity_type: node
bundle: slider1
label: 'title '
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
